TSMIMEHDRFIELDVALUEDATEINSERT(3ts)

NAME
TSMimeHdrFieldValueDateInsert - TSMimeHdrFieldValueDateInsert API function

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldValueDateInsert(TSMBuffer bufp, TSMLoc hdr, TSMLoc field, time_t value)

DESCRIPTION

COPYRIGHT
2018, dev@trafficserver.apache.org